Bug 148569 - HWCERT: Samsung ZSS130 [Goto Cert]
HWCERT: Samsung ZSS130
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Samsung
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-08-27 06:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148569 None None None 2016-08-27 06:41 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:27:06 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Administrative Contact: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2004-09-27 09:16:34-04
Returned On: mm-dd-yy
Last Touched On: 2004-09-30 08:52:44-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5777
Detail Notes: ATI Rage XL 8MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-27 09:17:04-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5777
Detail Notes: 24X Slim Combo
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-27 09:17:30-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5777
Detail Notes: Intel Corp. 82801EB/ER (ICH5/ICH5R) Ultra ATA 100 Storage Controller<br> 
LSI 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-27 09:20:08-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5777
Detail Notes: Xeon DP (Nocona) 2.8~3.6GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-27 09:20:37-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5777
Detail Notes: Seagate 36GB/73GB/146GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-27 09:21:12-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5777
Detail Notes: 512MB / 6GB DDR-2/400
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-27 09:22:07-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5777
Detail Notes: Intel E7520 (Lindenhurst)
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-27 09:23:28-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5777
Detail Notes: Intel 82546GB (Anvik-II) x2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-27 09:24:03-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5777
Detail Notes: 500W / Acpel
Component Class: Power Supply
Component Test: Must Pass all tests attached hardware
Component Notes: Power Supplies are not tested outside of full systems.
Modified On: 2004-09-27 09:24:48-04


Note You need to log in before you can comment on or make changes to this bug.